@font-face {
	font-family: 'icomoon';
	src: url('/vendor/icomoon/icomoon.eot?vkgg19');
	src: url('/vendor/icomoon/icomoon.eot?vkgg19#iefix') format('embedded-opentype'),
	url('/vendor/icomoon/icomoon.ttf?vkgg19') format('truetype'),
	url('/vendor/icomoon/icomoon.woff?vkgg19') format('woff'),
	url('/vendor/icomoon/icomoon.svg?vkgg19#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.ico-newTab:before {
	font-family: 'icomoon' !important;
	content: "\ea7e";
}

.ico-truck:before {
	font-family: 'icomoon' !important;
	content: "\e9b0"
}

.ico-login:before {
	font-family: 'icomoon' !important;
	content: "\ea13";
}

.ico-warning:before {
	font-family: 'icomoon' !important;
	content: "\ea07";
}

.cpTesting:before,
.ico-lab:before {
	font-family: 'icomoon' !important;
	content: " \e9aa";
}

.clickToScroll {
	max-height: 33vh;
	overflow-y: auto;
}

.clickToScroll:before {
	font-family: 'icomoon' !important;
	position: absolute;
	top: 45px;
	right: 45px;
	content: "\e990";
}

.cts-noScroll:before {
	content: "\e98f";
}

.cts-noScroll.noOverflow:before { content: ''; }

.cts-noScroll { pointer-events: none; }

.cts-noScroll > * { pointer-events: all; }

.cpHeading h4 {
	display: inline-block;
	margin-right: 0.5em;
}

.cpHeading > .btn,
.cpHeading > .btn-group {
	float: right;
	margin-top: 5px;
}

.dropdown-menu li:after { content: '' !important; }

.cpPanelHeading { cursor: pointer; }

.cpPlanHeading { display: flex; }

.cpPlanHeading h3 {
	display: inline-block;
}

.cpPlanHeading .caret {
	margin-left: auto;
	margin-right: 1em;
}

.caret.cpPlanToggle {
	border-width: 0.5em;
	transition: transform 0.25s ease-in-out;
	transform: rotate(-90deg);
}

.caret.cpPlanToggle.toggled {
	transform: rotate(0deg);
}

#cAuthContactsModal .modal-dialog {
	width: 850px;
}

/* -------------- CSR CUST PLANS PAGE -- */

	div#cpChangePlan .modal-dialog {
	    width: 80vw;
	}
	#cpChangePlan .modal-body {
	     padding: 0px; 
	}
	#cpChangePlanForm .prorate-div {
	    margin-left: 20px;
	    margin-top: 5px;
	}
	#cpChangePlanForm .prorate-div label {
	    padding-left: 5px;
	}

/* -------------- REPORT STYLING ------- */

	.report th {
	    text-align: left;
	    white-space: nowrap;
	    padding: 0px 10px 0px 0px;
	}
	.report tr {
	    border-bottom: 1px solid #ddd;
	}
	.report td {
	    padding: 0px 5px;
	}
	.report .results tr.active td:first-of-type {
	    border-left: 5px solid var(--blue-color);
	}
	.report .results tr.deleted td:first-of-type {
	    border-left: 5px solid var(--red-color);
	}

/* -------------- EDIT CONFIG ---------- */

	#edit-configuration input, #edit-configuration textarea {
	    width: 100%;
	}
	.edit-config {
		color: var(--blue-color);
		cursor: pointer;
	}
	.edit-config:hover {
		opacity: .5;
	}

/* --------------- RA STYLING ----------- */

	.ras table {
		width: 100%;
		cursor: pointer;
	}
	.ras .pending {
	    border-left: 5px solid var(--red-color);
	}
	.ras .complete {
	    border-left: 5px solid var(--blue-color);
	}
	#receiving-report .received-group {
		display: inline-block;
	}
	#receiving-report .received-group label {
	    margin-right: 20px;
	}
	.receiving-ras button {
	    margin-bottom: 10px;
	}
    